<?php
//$db = new mysqli("localhost", "mysql_user", "mysql_password", "mysql_db");
date_default_timezone_set('Asia/Seoul');
//date_default_timezone_set('Asia/Shanghai');

$db = @new mysqli('db.vpnlink.kr','u572725970_myvpn','eL6LfFCdjwkssEXCwXTVE0iAD1urZ1AF','u572725970_myvpn');
mysqli_set_charset($db,"utf8");

// $db_live = @new mysqli('localhost','u572725970_myvpn_live','eL6LfFCdjwkssEXCwXTVE0iAD1urZ1AF','u572725970_myvpn_live');
// mysqli_set_charset($db_live,"utf8");

//$db = @new mysqli('45.77.171.253','u572725970_myvpn','eL6LfFCdjwkssEXCwXTVE0iAD1urZ1AF','u572725970_myvpn');
//mysqli_set_charset($db,"utf8");

if(mysqli_connect_errno()) {
	exit("DB연결오류(Code:VLDB-E101B)");
} else {
	$AES_KEY = "cm#ds7afks.a2@3k8ioxhhJ!sd";
}
?>
